Subject: (urth) Silkicide, and When Does He Emerge?

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 11 Jul 2002 16:17:03 +0000

Stephen Case: you have presented the best & most coherent argument 
for the "Silk commits suicide theory" I have ever encountered -- 
others may have expressed it before, but if they did it well enough 
for me to understand, I must have missed it (which is quite possible; 
I skim a lot of email when I'm busy).

I'm about a third through rereading RTTW now & will watch this
carefully.

BTW, I'm afraid I have to back down on my support for the theory
that Horn leaves the Silk body at the end of OBW. The process of
Horn's receding and Silk's emerging may _begin_ there, but it's
a gradual process: when Horn and Hide first astrally travel together
to Green, Hide remarks that the Narrator looks a lot more like Horn
than he does in Blanko. When they travel together to Urth in IGJ, 
he says that the resemblance is markedly less. 

they're crawling on me

--